LINUX.ORG.RU

gpg: no valid OpenPGP data found.

 ,


0

1

sudo add-apt-repository ppa:thomas-schiex/blender

After several months, looking for someone to take the lead on Blender PPA's packaging, I'm happy to say I have found an excellent PPA replacement for you! Please use:

 https://launchpad.net/~savoury1/+archive/ubuntu/blender

Rob Savoury is doing an excellent job. If you are using Focal or a newer version of Ubuntu it's time for you to type:

 sudo apt install ppa-purge
 sudo ppa-purge ppa:thomas-schiex/blender
 sudo add-apt-repository ppa:savoury1/blender
 sudo apt update
 sudo apt install blender

If you are using a pre-Focal system, please read Rob's page at

 https://launchpad.net/~savoury1/+archive/ubuntu/blender

carefully as extra PPAs need to be activated in these cases.

Rob also provides a bleeding-edge version of Blender, so if you like blood, you can add one extra line:

 sudo apt install blender-git

This is now the end of my PPA. This was a revival of Irie Shinsuke's PPA: Blender 2.9x was compiled with all bells and whistles (OpenImageDenoise, OptiX, Embree, OpenShadingLanguage, OpenCollada, Open+NanoVDB, OpenSubDiv, jemalloc & CUDA/OptiX 10.2/11.1 precompiled kernels that support NVIDIA GPUs from GT7xx, aka Kepler, to RTX30xx or Ampère). It was adapted to Ubuntu (python, ffmpeg, ilmbase, openEXR, eigen3, glew, lzo,... packages are used directly). Throught it, blender has been downloaded more than 260,000 times (see https://tinyurl.com/ppa-blender).

If you find or found this PPA useful, you can still offer me a coffee or a beer at

  http://goo.gl/jz21zY

but you'd better offer one to Rob instead!

Yes, in the more than 4 years of existence, 80 persons/companies did it: US$(5+10+5+5+5+5+10+5+10+10+5+10+10+10+4.5+4.43+4.53+5+2+10+10+5+10+5+15+5+5+50)+€(50.79+3.64+13.37+10+5+4.48+5+3+20+15+15+5+100+10+3.20+5+5+2.5+10+5+5+5+10+5.55+10+5+5+5+4.8+5+11.27+5+3+10+3+3+1+10+1+5+50+5+5+10+2+10+10+2.90+5+29.01+5+8+11.91+5). I enjoyed the drinks! (updated March 20, 2021).

Time lacking, I have decided to stop providing a bleeding "blender-edge" version. It required a lot of work because of the weekly updates and it was downloaded only by few people (6,500 downloads vs. 260,000 for "blender"). Sorry geeks!

For CUDA to work, add the blender user(s) to the 'video' group through:

  sudo adduser <user> video

It may also be useful to install the nvidia-modprobe package (which is not a dependency because it depends on your hardware).

If you have issues with numpy, I advise installing a suitable version with pip.

If you want to maintain this Blender PPA, please contact me, I will be happy to pass the blender stick to the next runner...
 More info: https://launchpad.net/~thomas-schiex/+archive/ubuntu/blender
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: WARNING: "--secret-keyring" is an obsolete option - it has no effect
gpg: keybox '/tmp/tmps372ijvp/pubring.gpg' created
gpg: /tmp/tmps372ijvp/trustdb.gpg: trustdb created
gpg: key 7281E3E842A98114: public key "Launchpad PPA for Thomas Schiex" imported
gpg: Total number processed: 1
gpg:               imported: 1
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).
gpg: no valid OpenPGP data found.

Для того чтобы оставить комментарий войдите или зарегистрируйтесь.